import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { SportResultComponent } from '../component/sport-result/sport-result.component';
import { SportMixComponent } from '../component/sport-mix/sport-mix.component';
import { MiniGameComponent } from '../component/mini-game/mini-game.component';
import { MiniGameSettingsComponent } from '../component/mini-game-settings/mini-game-settings.component';
import { ExcelRegistComponent } from '../component/excel-regist/excel-regist.component';

const routes: Routes = [

  {
    path: 'sport-result',
    component: SportResultComponent,
  },
  {
    path: 'sport-mix',
    component: SportMixComponent
  },
  {
    path: 'mini-game',
    component: MiniGameComponent
  },
  {
    path: 'mini-game-settings',
    component: MiniGameSettingsComponent
  },
  {
    path: 'excel-regist',
    component: ExcelRegistComponent
  },
  // {
  //   path: 'connect',
  //   component: UserConnectComponent
  // },
  // {
  //   path: 'regist',
  //   component: UserRegistComponent
  // },
  // {
  //   path: 'fees',
  //   component: UserFeesComponent
  // }
  // ,
  // {
  //   path: 'attendance',
  //   component: UserAttendanceComponent
  // }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ManageRoutingModule { }
